@charset "UTF-8";
/* CSS Document */

.frame	{margin:30px 40px;}
#information		{margin-top:20px;}
#information li	{margin-top:12px;}
#information li:after	{display:block; content:''; clear:both;}
.info_data		{border-top:solid #595757 2px; border-bottom:solid #595757 2px; font-size:14px; font-weight:bold; padding:4px;}
.info_cell	{display:block; float:left; width:445px; padding:8px 0 12px;}
.cell_img	{display:table-cell;}
.cell_data	{display:table-cell; vertical-align:bottom; padding-left:14px; line-height:160%;}
.cell_price	{font-size:150%;}
.onsale		{display:table-cell; padding:14px; font-size:12px; line-height:180%;}
sup			{	vertical-align: top; position: relative; top: -0.2em; font-size:50%;	}